06-03-10 11:32 PM
31 12
tools
  1. AlwaysLostSometimes's Avatar
    Anyone know? I have several purchased files .alx and .cod but I want to be able to turn them into .jad Can someone help me with this problem? Thanks in advance.
    04-23-09 01:04 AM
  2. SofaKingKev's Avatar
    they have to be exported in that format. i dont think you can change them after the fact. i could be wrong. dont hurt me.
    04-23-09 01:06 AM
  3. xliderider's Avatar
    Just load them using DM and Apploader.

    It wouldn't do the theme designers and app programmers any good to have their paid for apps posted up on some OTA link somewhere for free downloads.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-23-09 01:10 AM
  4. brianjr88's Avatar
    just use this stuff below, open notepad and copy this in but only change where i have the redtext and then save it but make sure u save it as a jad so would look like

    berry.jad and when u save it u will just need the cod not the alx file k if u lookin to do this with out the desktop software

    RIM-COD-Module-Name: berry (name of the app)
    MIDlet-Name: berry (name of the app)
    MIDlet-Description: berry (name of the app)
    MIDlet-Vendor: berry (name of the app)
    MIDlet-Version: 5.0 (give it a version number)

    MicroEdition-Configuration: CLDC-1.1
    RIM-COD-Module-Dependencies: net_rim_cldc
    RIM-MIDlet-Flags-1: 0
    RIM-MIDlet-NameResourceId-1: 0
    MicroEdition-Profile: MIDP-2.0
    RIM-COD-Creation-Time: 1218812329
    Manifest-Version: 1.0

    RIM-COD-URL: berry.cod (u name this the cod name k)
    RIM-COD-Size: 28024 (make sure u have a 5 dig or 6 dig number)

    and yes it works cuz i just did it for a app, and from there just move em on to mem card and install em that way
    Last edited by brianajr88; 04-23-09 at 01:58 AM.
    04-23-09 01:38 AM
  5. AlwaysLostSometimes's Avatar
    Oh thank you so very much. The reason I needed this is because I am trying to install an app, but it's telling me one of my old apps needs to be removed because of some odd reason. I updated an old app OTA but the DM version keeps telling me I need to uninstall it, and it won't go past that. It's a real headache and I just rather create an OTA. Thanks again for the help.
    04-23-09 01:42 AM
  6. brianjr88's Avatar
    no prob, once u make it load it via mem card k post back and let me know if it worked all right
    04-23-09 01:43 AM
  7. AlwaysLostSometimes's Avatar
    It didn't work. Did I do something wrong? Here's what I changed and how it looks...

    RIM-COD-Module-Name: Alerts
    MIDlet-Name: Alerts
    MIDlet-Description: Alerts
    MIDlet-Vendor: Alerts
    MIDlet-Version: 2.8

    MicroEdition-Configuration: CLDC-1.1
    RIM-COD-Module-Dependencies: net_rim_cldc
    RIM-MIDlet-Flags-1: 0
    RIM-MIDlet-NameResourceId-1: 0
    MicroEdition-Profile: MIDP-2.0
    RIM-COD-Creation-Time: 1218812329
    Manifest-Version: 1.0

    RIM-COD-URL: Alerts.cod
    RIM-COD-Size: 99999
    Last edited by AlwaysLostSometimes; 04-23-09 at 02:27 AM.
    04-23-09 01:54 AM
  8. brianjr88's Avatar
    what did it say?
    04-23-09 01:59 AM
  9. AlwaysLostSometimes's Avatar
    Okay. Used BBFileScout 0.6.5 to browse around then clicked on the .jad file and it says...

    "Download Failed"
    "907 Invalid .cod Unable to import zip file"
    04-23-09 02:03 AM
  10. brianjr88's Avatar
    is the cod file the same name as the rim-cod-url name? that is key also u have both them in the same place?

    click on media via blackberry then hit the blackberry applications button which is the button that is beside the trackball go to explorer and then try and load the jad that way
    04-23-09 02:04 AM
  11. brianjr88's Avatar
    i just did it with another app and it went with no prob
    04-23-09 02:08 AM
  12. AlwaysLostSometimes's Avatar
    Same problem. And yes the rim-cod-url name is the same as the .cod Am I supposed to put .cod under the name or no?

    Can you copy and past exactly how you did it, and I'll change the values on my side?
    04-23-09 02:10 AM
  13. brianjr88's Avatar
    k lets say u have the e-MobileAlerts downloaded but u have the cod and alx file and both are named

    e-MobileAlerts_8130.cod
    e-MobileAlerts_8130.alx

    with the stuff above where it says rim-cod-url name u put e-MobileAlerts_8130.cod that value should be the name of the cod file for the app u lookin to install and if u have that right im not sure whats goin on would u be kinda enuff to upload the cod/alx and pm me with them files and i will try it here and see if i can get it to go
    04-23-09 02:13 AM
  14. AlwaysLostSometimes's Avatar
    Just added you to BBM
    04-23-09 02:19 AM
  15. brianjr88's Avatar
    RIM-COD-Module-Name: e-MobileAlerts
    MIDlet-Name: e-MobileAlerts
    MIDlet-Description: e-MobileAlerts
    MIDlet-Vendor: e-MobileAlerts
    MIDlet-Version: 3.0

    MicroEdition-Configuration: CLDC-1.1
    RIM-COD-Module-Dependencies: net_rim_cldc
    RIM-MIDlet-Flags-1: 0
    RIM-MIDlet-NameResourceId-1: 0
    MicroEdition-Profile: MIDP-2.0
    RIM-COD-Creation-Time: 1218812329
    Manifest-Version: 1.0

    RIM-COD-URL: e-MobileAlerts.cod
    RIM-COD-Size: 68024
    and the cod file name it back to e-MobileAlerts.cod k and when u save it name it e-MobileAlerts.jad k

    --------updated----------

    k here is the e-MobileAlerts.jad i did k also do what i said above the cod u have change the name back to e-MobileAlerts.cod k

    zSHARE - e-MobileAlerts.jad
    Last edited by brianajr88; 04-23-09 at 02:37 AM.
    04-23-09 02:34 AM
  16. brianjr88's Avatar
    u get it?????
    04-23-09 02:43 AM
  17. AlwaysLostSometimes's Avatar
    Okay. Not working. I named the cod e-MobileAlerts.cod and also have my emobile.jad I click on the eMobile.jad to install it and nothing happens. I keep getting the same error message.
    04-23-09 02:46 AM
  18. brianjr88's Avatar
    i wonder if its the os but should not matter also does the e-mobilealerts say it supports that os?
    04-23-09 02:51 AM
  19. AlwaysLostSometimes's Avatar
    Yes. Supports both of my OS
    04-23-09 02:52 AM
  20. brianjr88's Avatar
    it works here an i got the 8130 with 4.5 os so i dunno something is not goin right
    04-23-09 02:54 AM
  21. AlwaysLostSometimes's Avatar
    I can't think of a single reason why it won't work. It's installed on my sisters 8830 with the same OS as mine, but it won't install on mine.
    04-23-09 02:56 AM
  22. brianjr88's Avatar
    did u just try to do this on hers?
    04-23-09 02:57 AM
  23. brianjr88's Avatar
    Oh thank you so very much. The reason I needed this is because I am trying to install an app, but it's telling me one of my old apps needs to be removed because of some odd reason. I updated an old app OTA but the DM version keeps telling me I need to uninstall it, and it won't go past that. It's a real headache and I just rather create an OTA. Thanks again for the help.
    what app is it tellin u that u need to remove and did u have the alerts on the bb already and get it removed?

    ----------------
    Listening to: Disturbed - Stupify
    04-23-09 02:59 AM
  24. AlwaysLostSometimes's Avatar
    No. I've installed it on hers in the past via DM, not just now.
    04-23-09 02:59 AM
  25. AlwaysLostSometimes's Avatar
    It's telling me to remove my eWorks Pro v4.6.055 and put back the eWorks Pro v4.6.053
    And I removed the Alerts sometime ago, but needed to reinstall it.
    04-23-09 03:02 AM
31 12
LINK TO POST COPIED TO CLIPBOARD